package com.simuwang.base.common.enums;

import java.util.stream.Stream;

/**
 * FileName: OpenStatusType
 * Author:   chenjianhua
 * Date:     2024/9/13 9:14
 * Description: ${DESCRIPTION}
 */
public enum OpenStatusType {
    YES(1, "是"), NO(0, "否");

    private final Integer code;
    private final String msg;

    OpenStatusType(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
